body {
  scrollbar-face-color: #DEDEDE ;
  scrollbar-shadow-color: #FFFFFF ;
  scrollbar-highlight-color: #EEEEEE ;
  scrollbar-3dlight-color: #F0F0F0 ;
  scrollbar-darkshadow-color: #C0C0C0 ;
  scrollbar-track-color: #E5E5E5 ;
  scrollbar-arrow-color: #000000;
  background-color: #444444;
}

a:link {
  color: #9D9595;
  font-family: Verdana;
  font-size: 7pt;
  font-weight: 900;
  text-decoration: none;
}

a:visited {
  color: #9D9595;
  font-family: Verdana;
  font-size: 7pt;
  font-weight: 900;
  text-decoration: none;
}

a:hover {
  color: #857A7A;
  font-family: Verdana;
  font-size: 7pt;
  font-weight: 900;
  text-decoration: none;
}

a:active {
  color: #9D9595;
  font-family: Verdana;
  font-size: 7pt;
  font-weight: 900;
  text-decoration: none;
}

th {
  color: #FFFFFF;
  background-color: #3C3B3B;
  font-family: Verdana;
  font-size: 14pt;
  text-align: center;
  font-weight: 900;
  border-width: 1px;
  border-style:solid;
  border-color: #000000;
}

td {
  text-align:center;
  vertical-align:top;
  color: #ffffff;
  background-color: #504E4F;
  font-family: Verdana;
  font-size: 7pt;
  text-align: justify;
}